/* Localizable strings for default.syndtheme
   This file is manually, NOT automatically, generated. */

/* SortType names: */
"kSortType-0"       = "Datum";
"kSortType-1"       = "Titel";
"kSortType-2"       = "Källa";
"kSortType-3"       = "Ny";

/* TimeSlice names: */
"kTimeSlice-0"      = "Alla";
"kTimeSlice-1"      = "Idag";
"kTimeSlice-2"      = "Igår";
"kTimeSlice-3"      = "Senaste veckan";
"kTimeSlice-4"      = "Den här månaden";
"kTimeSlice-5"      = "Förra månaden";

/* Magic source name: */
"kSourceAll"        = "Alla";

/* Tooltips for items in source list: */
"kSourceAllToolTip" = "Visa artiklar från alla strömmar i denna grupp";
"kSourceToolTip"    = "Visa bara artiklar från %s";

/* Strings to display when there are no articles; keyed by the current timeslice */
"kNoArticles-0"     = "Inga artiklar";
"kNoArticles-1"     = "Inga artiklar idag";
"kNoArticles-2"     = "Inga artiklar igår";
"kNoArticles-3"     = "Inga artiklar denna vecka";
"kNoArticles-4"     = "Inga artiklar den här månaden";
"kNoArticles-5"     = "Inga artiklar förra månaden";

/* Strings for the alert banner.  The first version is used when displaying a single feed.  The second version for aggregated feeds.  */
"kAuthenticationAlert-1" = "Safari kunde inte uppdatera den här strömmen eftersom den kräver autentisering. Hämta nya artiklar genom att ange följande information:";
"kAuthenticationAlert-2" = "Safari kunde inte uppdatera ”%@” eftersom strömmen kräver autentisering. Hämta nya artiklar genom att ange följande information:";
"kNotFoundAlert-1"       = "Safari kunde inte uppdatera den här strömmen eftersom källfilen inte längre finns tillgänglig.";
"kNotFoundAlert-2"       = "Safari kunde inte uppdatera ”%@” eftersom källfilen inte längre finns tillgänglig.";
"kUnknownFormatAlert-1"  = "Safari kunde inte uppdatera den här strömmen eftersom innehållet inte är i ett känt strömformat.";
"kUnknownFormatAlert-2"  = "Safari kunde inte uppdatera ”%@” eftersom innehållet inte är i ett känt strömformat.";

"kUsername" = "Användarnamn:";
"kPassword" = "Lösenord:";
"kAddToKeychain" = "Lägg till i nyckelringen";
"kUpdate" = "Uppdatera";

/* Strings that appear in Article.syntmpl */
"kReadMore" = "Läs mer…";

/* Strings that appear in FOAF.syntmpl */
"kFriends"  = "Vänner:";
"kAnd"      = "och";
"kMore"     = "mer…";

/* Strings that appear in Feed.html */
"kNew"              = "Ny";
"kCountSeparator"   = ", ";
"kTotal"            = "Totalt";
"kSearchArticles"   = "Sök artiklar:";
"kArticleLength"    = "Artikellängd:";
"kSortBy"           = "Sortera efter:";
"kRecentArticles"   = "Senaste artiklar:";
"kColon"            = ":";                  /* used after group name in sidebar's list of sources */
"kSource"           = "Källa:";
"kActions"          = "Åtgärder:";
"kMarkAllArticlesRead" = "Markera allt som läst";
"kRefreshFeed"      = "Uppdatera nu";
"kEmailSubject"     = "Ta en titt på den här sidan";
"kEmailBody"        = "Hej!\n\nDen här sidan kanske kan vara intressant:";
"kEmailLinkText"    = "E-posta länk till den här sidan";
"kSubscribeInMail"  = "Prenumerera i Mail";
"kSubscribeInTunes" = "Prenumerera i iTunes";
"kAddBookmark"      = "Lägg till bokmärke…";
"kBookmarkSearch"   = "Bokmärk sökningen";
"kBookmarkHelpTag"  = "Skapa ett bokmärke för den här RSS-sidan så får du automatiskt nya artiklar.";
"kNoArticles"       = "Inga artiklar";

/* Strings that appear in FeedComplete.html */
"kPreviousPages"         = "föregående…";
"kNextPages"             = "mer…";

/* Strings that appear in Entry.html */
"kIn"         = " på ";     /* used in a construct like "John Doe in NYTimes Top Stories" */

/* Localized date/time formats for use with strftime. See DateClass.cpp */
"TodayFmtCRT"      = "Idag %#H.%M";
"YesterdayFmtCRT"  = "Igår %#H.%M";
"ThisWeekFmtCRT"   = "%A %#H.%M";
"ThisYearFmtCRT"   = "%#e %b %#H.%M";
"PastYearFmtCRT"   = "%#e %b -%y %#H.%M";

